{
  "paths": [
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "4bf7cf281a1216fa71fbc3a70c209b5433a78e1b736bc27706f624e79d24f4ca",
      "size_in_bytes": 1144
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "3608da37e78950250fd3cbf8dd038220faaba2c61adedaea2a7021e03348fdf3",
      "size_in_bytes": 4178
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "1507b1d9e549f39f884d2a9bfcbc123958d24244b6d13ba907a399d1935a64fb",
      "size_in_bytes": 4671
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "0f55a1d789160f13e7accfb9b7fe94081f94b9036b10e0ed45adef1783acbd06",
      "size_in_bytes": 97
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "79832c8c718fd454a85930d3f5147fd4a019f215ed609429d9859a1a91bbce29",
      "size_in_bytes": 67
    },
    {
      "_path": "Lib/site-packages/dropbox-10.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ef986947a1808a55af13c1e7bdc61a662fdae019bb811ca77ac84b2bee81bbf7",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/dropbox/__init__.py",
      "path_type": "hardlink",
      "sha256": "f8d2c03dcc104871726ff070d6e25d4c304924d661fd1a92986e16b9144289b4",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fbfb4ce58d5abdf5672a146fefa4ce5a5e4af45d8ec72e855febe04ab9a7cd97",
      "size_in_bytes": 372
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/account.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "97bedfe638b331a35f46a079c75c1a005513a580abe5aa80feb9cfac27d676bd",
      "size_in_bytes": 9235
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/async.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c623fda425ee467213783596e97db588ce6ece9c120efd7136a0e65080c0f4ea",
      "size_in_bytes": 144
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/async_.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "108b904e4190086e808c56b041b1373eca0cc9b9ecd0a88a087238dc480bc169",
      "size_in_bytes": 10824
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/auth.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "396bd9259144a54bedac578c3d863d9c7acd7f2e7e9264dce7131261614c3f0a",
      "size_in_bytes": 25186
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8104b6f88233938445f6305189b73d797b2d1a6f722dd8971b872b35394ef3d8",
      "size_in_bytes": 178615
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/base_team.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "30b1eb618dd2772fd6be2e3e855a856410ffb3910df116966c82fd2554b79123",
      "size_in_bytes": 75814
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/check.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a9f0fa9191d756ea167835ccfbba63e91966296f7ac9ba08a9bfe003dc955e84",
      "size_in_bytes": 3709
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "83c23b723052c94de59bfda1bb8779edbdd8c11a1a80c6fc29e5b1ded5e0bec4",
      "size_in_bytes": 13528
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/contacts.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1ea4f7b546b9bc959bc1308da9b04e6cf0ddb82437cc9bfa8cd4e84e410525c8",
      "size_in_bytes": 5051
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/dropbox.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f133d0fbbe8d898ba5e797106dfa16e5ca5ec0d04a8f53239ea7808a087ebdc3",
      "size_in_bytes": 21582
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/exceptions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "183935f21af2a15d30b1444d26ad04a9eb56c1f0204f73bff63871746d3544a3",
      "size_in_bytes": 4965
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/file_properties.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a39da4d4b77ace88995b4317e5fc4985236ba2a751963a118d85c7f2ccc735ba",
      "size_in_bytes": 95385
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/file_requests.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c41acd49f99ea095e1884d52ca46ca27c77fc352013485547ef12250f96d481",
      "size_in_bytes": 60626
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/files.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f778bd5ef7a0962f29c41abaf9310f5ebd4aa1c132efcb5758dabb1a8a73512f",
      "size_in_bytes": 482522
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/oauth.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1dda39f0a65895ca0a2f2335b885ab8e709040ce06ad01da2b88823be6a0dc22",
      "size_in_bytes": 20939
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/paper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "03eca21efe54cb23a7a1049ef7d7fd4d2e17074fd5fe5b99f2b734aa756376f0",
      "size_in_bytes": 132657
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/secondary_emails.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7ea1224fae1e20217b679e27f46dc6d3b25f6e76fc69a20f71a4612a79a1c05f",
      "size_in_bytes": 3006
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/seen_state.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "083fd6ca7d6129f0685be15865ae919c186decfa48cba7b293f0a86e405e1da3",
      "size_in_bytes": 4343
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/session.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e966643952eea9bab447a6797ad1fa71596bc91cbeab948d539e3ba8f889d58e",
      "size_in_bytes": 1615
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/sharing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cfc5ffe65ddf02f65f1f66ddb2f09848c2b4e11e8a5c1df8e313c52e9b833de4",
      "size_in_bytes": 541506
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "90d901449a9c1af2a2f5d8d9d6af526e5151de1b39967499f5fcaf4443b1ad64",
      "size_in_bytes": 5925
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_fixtures.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffcab2e7d91e3a7cfc0479bab44c812da58ff5807ebacb6f980977062f33541a",
      "size_in_bytes": 4092
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_serializers.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e7cce07e54b7982bff849bc44af232ec34f1c3f72f18b0e377c644c61fb37c99",
      "size_in_bytes": 30618
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/stone_validators.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "65fe3392eb993dc5ceee3671998a4bc30bfc8eb6eebd180bb1c39c5d9de7758c",
      "size_in_bytes": 23713
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9370fcdcc5c540acb6b574ec8af9a0f48deb91122f8569f937731d755ff2896e",
      "size_in_bytes": 681781
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "521e3462ecfd5bbc71ff4bec373ad6c7a89bffa10f06088db82ba76b9d89b18b",
      "size_in_bytes": 14760
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_log.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "56cc304da732856af968860e80e4205b6610da1e4f82e8ec47add53b3059fc7a",
      "size_in_bytes": 3219949
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/team_policies.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4204be42a568b59d56cabd2ab4d343d2790219c237c1aec30fdd29a212f8f785",
      "size_in_bytes": 57102
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/users.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6e5c8d7ae13c0b10537f4ede6e21db0f20a368a89d7e5e2d8877c54152464696",
      "size_in_bytes": 63124
    },
    {
      "_path": "Lib/site-packages/dropbox/__pycache__/users_common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "37fc7f6eda4468d8bdfb6b7d36f9850a3b352729c7381b62831bd0fa3c005360",
      "size_in_bytes": 2487
    },
    {
      "_path": "Lib/site-packages/dropbox/account.py",
      "path_type": "hardlink",
      "sha256": "ddaf2919437b432844a6bab706ca1b191c441d58c166bf64e52e38c689d73298",
      "size_in_bytes": 10182
    },
    {
      "_path": "Lib/site-packages/dropbox/async.py",
      "path_type": "hardlink",
      "sha256": "a03d414daaaf38ade063e2f36c7e7d00597543f7a0ef9dba38fab4df3c4c4e71",
      "size_in_bytes": 242
    },
    {
      "_path": "Lib/site-packages/dropbox/async_.py",
      "path_type": "hardlink",
      "sha256": "9b52c6595537c91c8f16a514434bb795a47bafb8bf23910428ed7a25bfb608b4",
      "size_in_bytes": 10895
    },
    {
      "_path": "Lib/site-packages/dropbox/auth.py",
      "path_type": "hardlink",
      "sha256": "927e9b6da3ae1e75369952dbccc23de0925f1f157aafa94a4015fcb97ab364dc",
      "size_in_bytes": 28319
    },
    {
      "_path": "Lib/site-packages/dropbox/base.py",
      "path_type": "hardlink",
      "sha256": "b184f4bec3fa5a855adcbb39091e6772d33078302af6c25e73f45455c0b8452d",
      "size_in_bytes": 205762
    },
    {
      "_path": "Lib/site-packages/dropbox/base_team.py",
      "path_type": "hardlink",
      "sha256": "a25ffcc9e23532b090ed3410f7d2feb85eb7cd0df260b8f2624f9c4cafbdf0b2",
      "size_in_bytes": 85831
    },
    {
      "_path": "Lib/site-packages/dropbox/check.py",
      "path_type": "hardlink",
      "sha256": "8665d2f50e4fccfcfba0a2e214214b56985c116329a2cba5bbed7f2ea2f624e7",
      "size_in_bytes": 3894
    },
    {
      "_path": "Lib/site-packages/dropbox/common.py",
      "path_type": "hardlink",
      "sha256": "53e569cb9c7438fe1417e4c7796c65007bf8c774a3cb5c0ec413895b8fe1abc0",
      "size_in_bytes": 14967
    },
    {
      "_path": "Lib/site-packages/dropbox/contacts.py",
      "path_type": "hardlink",
      "sha256": "92ae5ea703aa86d92588c281ad09f3e53c12458c169fea6df8f0219ace134d6d",
      "size_in_bytes": 5492
    },
    {
      "_path": "Lib/site-packages/dropbox/dropbox.py",
      "path_type": "hardlink",
      "sha256": "3d59eb4e04688aa84d5830c9f0518e91b4138f7d82ca68d968d4c5cf7ad20cfd",
      "size_in_bytes": 31006
    },
    {
      "_path": "Lib/site-packages/dropbox/exceptions.py",
      "path_type": "hardlink",
      "sha256": "5067bbb0cbe717c56827408731116996c3a471d7a6c62ca10e73d7a5a94da51e",
      "size_in_bytes": 3425
    },
    {
      "_path": "Lib/site-packages/dropbox/file_properties.py",
      "path_type": "hardlink",
      "sha256": "351c44f7631bb9b774d560c0790462dc23d20197379d2f6abd055bff5f989da2",
      "size_in_bytes": 111395
    },
    {
      "_path": "Lib/site-packages/dropbox/file_requests.py",
      "path_type": "hardlink",
      "sha256": "a5e538e5dfd3352a8c5f6e8152fe291cf2fa2139a4e65821aa64fb07bc382206",
      "size_in_bytes": 72110
    },
    {
      "_path": "Lib/site-packages/dropbox/files.py",
      "path_type": "hardlink",
      "sha256": "1a91261e7608b739190ec218d1a18b80a9566abac1d5c8910629fd306ec357ca",
      "size_in_bytes": 561440
    },
    {
      "_path": "Lib/site-packages/dropbox/oauth.py",
      "path_type": "hardlink",
      "sha256": "71013628f28765ed5465e54e407e61e5f493057ee5e32199443a0f3c77715130",
      "size_in_bytes": 24859
    },
    {
      "_path": "Lib/site-packages/dropbox/paper.py",
      "path_type": "hardlink",
      "sha256": "63500c5874acecb45590e2d13621059e9e7719eee741ad63aa352cdc600f9d10",
      "size_in_bytes": 159007
    },
    {
      "_path": "Lib/site-packages/dropbox/secondary_emails.py",
      "path_type": "hardlink",
      "sha256": "da4b2cef5dee6cb358ef903b68ea34e798982aa39666458205461e56e8fce689",
      "size_in_bytes": 3366
    },
    {
      "_path": "Lib/site-packages/dropbox/seen_state.py",
      "path_type": "hardlink",
      "sha256": "304ef2678708a63020363e08719d5dd4aa6a63baf48eba2f7073dbd2ca870bb4",
      "size_in_bytes": 4851
    },
    {
      "_path": "Lib/site-packages/dropbox/session.py",
      "path_type": "hardlink",
      "sha256": "7203aefd5c760e843213df9b0df42af1327dbc07ed97af25f352ed2315021d62",
      "size_in_bytes": 1856
    },
    {
      "_path": "Lib/site-packages/dropbox/sharing.py",
      "path_type": "hardlink",
      "sha256": "c3a2d9f5bfc634b92b1671c622beae6c370aa8de22d152b4ca2a3b98bf43534c",
      "size_in_bytes": 657214
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_base.py",
      "path_type": "hardlink",
      "sha256": "4d0dce6bb642c94202eb489d78b37c0b3b10d762c3fa17415deb8061158d8bf8",
      "size_in_bytes": 6141
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_fixtures.py",
      "path_type": "hardlink",
      "sha256": "7c4d41d7491506a543692cc19310a3ac4de2ea4cfe5de6d64f89022440f11205",
      "size_in_bytes": 4112
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_serializers.py",
      "path_type": "hardlink",
      "sha256": "b6d1db190b955388c3bb4c1a912487e3e232abcb352e783cd66b58b66e344ccc",
      "size_in_bytes": 43195
    },
    {
      "_path": "Lib/site-packages/dropbox/stone_validators.py",
      "path_type": "hardlink",
      "sha256": "a8d8822f4f164bb91f20666974c6da9ff8c4597b1fd894355aca775486875f1d",
      "size_in_bytes": 24540
    },
    {
      "_path": "Lib/site-packages/dropbox/team.py",
      "path_type": "hardlink",
      "sha256": "ec7458e260f81f7be7e85ab60e86b1386290865e6b09ff7e8cf8e6330240135d",
      "size_in_bytes": 818456
    },
    {
      "_path": "Lib/site-packages/dropbox/team_common.py",
      "path_type": "hardlink",
      "sha256": "4b926565a0d2bd6ca8e2131763a6b883209f87adaa43e5cbe41796da654998d6",
      "size_in_bytes": 17954
    },
    {
      "_path": "Lib/site-packages/dropbox/team_log.py",
      "path_type": "hardlink",
      "sha256": "9ecbfc6d7738f85a9fa28acf95a47e30b37cae5e04e4034166abc0da61f91ed4",
      "size_in_bytes": 3702714
    },
    {
      "_path": "Lib/site-packages/dropbox/team_policies.py",
      "path_type": "hardlink",
      "sha256": "3b2c8e68dee5127ccda4cacc2490cc6543509b138a7b0c53684863fc3c5825c0",
      "size_in_bytes": 67422
    },
    {
      "_path": "Lib/site-packages/dropbox/trusted-certs.crt",
      "path_type": "hardlink",
      "sha256": "17f42a19bf0e636bf55456dcdba1462b48ffef8d88eb3e7f0c244a6e5a7b5e5f",
      "size_in_bytes": 79896
    },
    {
      "_path": "Lib/site-packages/dropbox/users.py",
      "path_type": "hardlink",
      "sha256": "615af556c63e26bca29f11a0b78d931ae84f3105f2f1d19a5cffce79964f6886",
      "size_in_bytes": 76628
    },
    {
      "_path": "Lib/site-packages/dropbox/users_common.py",
      "path_type": "hardlink",
      "sha256": "e97b9274cd088916513f58147ce4ccbc274757e4752a2ab6ad2dfa478c1b68ea",
      "size_in_bytes": 2555
    }
  ],
  "paths_version": 1
}